.userData {
  input[type=number] {
    @include appearance(textfield);
  }
}
@media screen and (max-width: 1080px) {
  .userData {
    .col-md-6 {
      max-width: 100%;
      flex: 0 0 100%;
    }
  }
}